Application: gvSIG desktop - gvSIG bugs #2973
Error saving a project
11/06/2014 07:11 AM - Mario Carrera

Status: Invalid % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.1.0-2255-testing

Severity: Major Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2254 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

An error has appeared when saving a project.

The tools that have been used after the last time when the project was saved without problem are: Difference, Clip lines, Merge and

Union.

| attach the log file and the project.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 2583: Can't save a tempo...

Closed

06/19/2014

History

#1 - 11/06/2014 07:35 AM - Mario Carrera
- Target version set to 2.1.0-2259-rc3

#2 - 11/14/2014 05:24 AM - Joaquin del Cerro Murciano

- Status changed from New to Invalid

Esta relacionado con un bug de capas temporales, paso este a invalid.

#3 - 11/14/2014 05:25 AM - Joaquin del Cerro Murciano

- Related to gvSIG bugs #2583: Can't save a temporary layer added

#4 - 11/14/2014 05:47 AM - Joaquin del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2255-testing

Files

gvSIG.log 208 KB 11/06/2014 Mario Carrera

proy3.gvsproj 66.4 KB 11/06/2014 Mario Carrera
